body{margin: 0; padding: 0; font-size: 12px; font-family: Arial; color: white}
input{outline: none}
input:focus{outline: none}
/*font icon*/
@font-face {font-family: "iconfont";
    src: url('font/iconfont.eot'); /* IE9*/
    src: url('font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/iconfont.woff') format('woff'), /* chrome、firefox */
    url('font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{font-family:"iconfont" !important; font-style:normal;  -webkit-font-smoothing: antialiased;  -webkit-text-stroke-width: 0.2px;  -moz-osx-font-smoothing: grayscale;}
/*header*/
.header{min-width: 990px; color: white; background-color: #087375;}
.wrapper{width: 990px; margin: 0 auto;}
.head-a{background-image: url("img/fulllan.png"); width: 488px; height: 29px; overflow: hidden;}
.head-a a{padding-left: 21px;line-height: 29px; color: white; text-decoration: none}
.head-a a:hover{text-decoration: none;text-shadow: 0 0 5px #fff,0 0 10px #fff,0 0 15px #fff,0 0 20px #fff,0 0 25px #fff;}
.head-a-lan{ margin-left: 8px;}
.head-em{margin-right:28px; margin-left: 33px;}
.logo{display:block;background-image:url("img/logo.png");width: 361px; height: 46px;}
.select{width: 208px; float: right; margin-top: 20px; margin-bottom: 43px; margin-right: 41px; position: relative;}
.select-text{padding:3px 30px 3px 10px; font-size: 10px; height: 24px; border-radius: 10px; border: 1px solid white; }
.select-sub{position: absolute; background: #0f868a url("img/selectbtn.png") no-repeat top left; top: 1px; right: 1px; border-radius: 0px 10px 10px 0px; height: 22px; font-size: 10px; }
/*content*/
.content{min-width: 990px; background:#087375 url("img/headbg.png") repeat-x top left;}
.sliders-wrap{width: 960px; overflow: hidden;height: 309px; border-radius: 5px;}
.sliders-wrap img{border-radius: 5px}
.line{height: 1px; width: 100%; background-color: #ededed;}
/*menu*/
.menuwrap{background-color: white;}
.menu{display: block; width: 105px;text-align: center; color: #555; font-size: 8px;}
.menu-p{line-height: 32px; margin-top: 15px; margin-bottom: 7px; font-size: 11px;}
.menu-otherp{line-height: 16px; }
.menu-img{width: 105px; height: 105px; margin-bottom: 20px;}
.menu-img:hover{animation: rotate 2s;
    -moz-animation: rotate 2s;
    -webkit-animation: rotate 2s;
    -o-animation: rotate 2s; }
.menu-imga{background-image: url("img/tubiaoa.png"); }
.menu-imgb{background-image: url("img/tubiaob.png"); }
.menu-imgc{background-image: url("img/tubiaoc.png"); }
.menu-imgd{background-image: url("img/tubiaod.png"); }
.menu-imge{background-image: url("img/tubiaoe.png"); }
.menu-imgf{background-image: url("img/tubiaof.png"); }
.menu-imgg{background-image: url("img/tubiaog.png"); }
.menu-imgh{background-image: url("img/tubiaoh.png"); }


.nav .nav_li{float: left;}
.nav .nav_1{width:140px;}
.nav .nav_3{width:180px;}
.nav .nav_4{width:160px;}
.nav .nav_37{width:200px;}
.nav .nav_5{width:210px;}
.nav .nav_6{width:60px;}
/*message*/
.message{color: black}
.message h2 a{ margin-left: 0; font-size: 14px; font-weight: bold;}
.message a{margin: 17px 0 0 0; padding: 0; line-height: 17px;display: block; color: black; font-size: 12px;}
.message a:link{color: black; text-decoration: none}
.message a:hover{color:#16a0a2; text-decoration: none}
/*FOOTER*/
 footer{margin-top: 50px;}
.links{font-size: 25px; line-height: 43px; color:#585858;}
.footerlink{line-height: 20px; font-size: 12px; margin-left: -70px;color: #6a6a6a;}
.footerlink a{padding-left: 25px; padding-right: 25px; color: #6a6a6a;}
.footerlink a:hover{color: #000;}
/*aboutus*/
.aboutus{background-color: #087375;}
.abouttext{margin-top: 15px;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {.abouttext p{line-height: 27px!important;} }
.abouttext p{line-height: 26px; font-size: 12px;  margin-top: 19px; margin-bottom: 0; margin-left: -70px; padding: 0;}
.abouttext h3{color:#bdbdbd; font-size: 12px; line-height: 26px; margin-top: 20px; margin-bottom: 0; padding: 0;}
.erweima{background: url("img/erweima.jpg") no-repeat center 20px; text-align: center;}
.erweima p{margin-bottom: 5px;}
.erweima-one{padding-top: 138px; font-size: 15px;}
.erweima-two{font-size: 12px;}
.erweima-thr{font-size: 15px; color:#c8c8c8}
.erweima-thr span{color: white}
.last{background: white; text-align: center; line-height: 47px; color:#5d5d5d;}

/*内页header*/
.e-head{min-width: 1056px; color: white; background-color: #16a0a2;}
.e-wrapper{width: 1056px; margin: 0 auto}
.head-c{height: 30px; padding-left: 4px; overflow: hidden; }
.head-c a{ margin-left: -1px; border: 1px solid #087375; border-style: none solid none solid; display: inline-block; color: white; width:170px; height: 30px; text-align: center; line-height: 30px; font-weight: bold;}
.head-c-active{background-color: #ebebeb!important; color: #d12a57!important;}
/*二级目录*/
.erjimulu{height: 46px; background-color: #ebebeb; margin-bottom: 40px;}
.drop-down{padding-left: 26px; line-height: 46px;  }
.drop-down a{padding: 0 25px; color: #474747}

/*keyframes*/
@keyframes rotate
{
    0% {transform: rotate(0deg)}
    100% {transform: rotate(360deg)}
}

@-moz-keyframes rotate /* Firefox */
{
    0% {transform: rotate(0deg)}
    100% {transform: rotate(360deg)}
}

@-webkit-keyframes rotate /* Safari 和 Chrome */
{
    0% {transform: rotate(0deg)}
    100% {transform: rotate(360deg)}
}

@-o-keyframes rotate /* Opera */
{
    0% {transform: rotate(0deg)}
    100% {transform: rotate(360deg)}
}
